## eole-ecostations 1.0.1

=== Makefile ===
################################
# Makefile pour eole-ecostations
################################

SOURCE=eole-ecostations
VERSION=1.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ecostations (1.0.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs

  [ EOLE Build Daemon ]
  * [cf35e88] Joël Cuissinat: Update package since “debian/eole/1.0.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 May 2015 12:13:14 +0200

eole-ecostations (1.0.1-1) eole-2.4.1-proposed-updates; urgency=low

  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 11:05:49 +0200

=== debian/control ===
Source: eole-ecostations
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ecostations
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ecostations/repository

Package: eole-ecostations
Architecture: all
Depends: ${misc:Depends},
 eole-ecostations-apps
Conflicts: eole-lxc-controller
Description: Configuration EOLE pour ecoStations
 ecoStations est un outil qui permet d'éteindre le parc informatique
 d'un établissement suivant une procédure assez souple pour permettre
 d'intégrer la notion d'internat par exemple ou de station à laisser
 allumée constamment.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ecostations-apps
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends}
Description: Application web ecoStations
 ecoStations est un outil qui permet d'éteindre le parc informatique
 d'un établissement suivant une procédure assez souple pour permettre
 d'intégrer la notion d'internat par exemple ou de station à laisser
 allumée constamment.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ecostations 2.4.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=1.0.1
+VERSION=2.4
 EOLE_VERSION=2.4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.4.1-1) eole-2.4-unstable; urgency=low

  * [333eb8d] Packaging du projet eole-ecostations

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Apr 2015 17:23:20 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends},
  eole-ecostations-apps
-Conflicts: eole-lxc-controller
 Description: Configuration EOLE pour ecoStations
  ecoStations est un outil qui permet d'éteindre le parc informatique
  d'un établissement suivant une procédure assez souple pour permettre

## eole-ecostations 2.4.2-10

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=2.4
+VERSION=2.3
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.4.2-10) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [e4e0bf3] V2.3.1 - correction de l'affichage de la liste des stations - suprresion des lignes vides et désactivation des lignes pour lesquelles les postes n'ont pas d'adresse MAC
  * [4550d1c] Ajout d'un texte explicatif sur les postes marqués en adresse inconnu et lien vers la doc pour le résoudre

  [ Joël Cuissinat ]
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4d51f07] Joël Cuissinat: Update package since “debian/eole/2.4.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 May 2016 09:35:05 +0200

eole-ecostations (2.4.2-9) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master

  [ ohacquar ]
  * [36251a3] patch pour prise en compte fichier machines.db vide + correction encodage pasAutorise.html
  * [c2310a3] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations

  [ EOLE Build Daemon ]
  * [b2fe68c] Joël Cuissinat: Update package since “debian/eole/2.4.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2016 16:33:04 +0200

eole-ecostations (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [1249359] synchro pour remettre dossiers log et cron
  * [fdc8a43] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations
  * [15c5ce8] remise des dossiers cron et log
  * [727d46e] gestion de la non présence du fichier config/copie_machines.db

  [ Joël Cuissinat ]
  * [4e95ca8] Ménage dans les dossiers cron et log (bis)
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f22ad76] Joël Cuissinat: Update package since “debian/eole/2.4.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2016 12:11:53 +0200

eole-ecostations (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [116efc4] Ménage dans les dossiers cron et log
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e92865d] Joël Cuissinat: Update package since “debian/eole/2.4.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2016 17:39:21 +0200

eole-ecostations (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2681556] Les fichiers cron sont générés pas des scripts
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [287d4ec] Joël Cuissinat: Update package since “debian/eole/2.4.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2016 15:41:06 +0200

eole-ecostations (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [8542d34] MAJ V2.1.2 - version transitoire avant modif majeure
  * [dad5134] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations
  * [7cdad92] maj 2.1.2
  * [72a3532] MAJ V2.3.0

  [ Joël Cuissinat ]
  * [3b7ed0a] * Makefile : maj version 2.2.1 => 2.3
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bc883a4] Joël Cuissinat: Update package since “debian/eole/2.4.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2016 15:04:15 +0200

eole-ecostations (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [f532d78] * f_ldap_scribe.inc.php : compatibilité Creole 2.3 & 2.4
  * [08521b1] * Makefile : maj version 2.2.0 => 2.2.1
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8133ea2] Joël Cuissinat: Update package since “debian/eole/2.4.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 15:16:10 +0200

eole-ecostations (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [c5c6ab0] V2.1.1 - ajout bouton déconnexion + correction connexion LDAP anonyme

  [ Joël Cuissinat ]
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [08be591] Joël Cuissinat: Update package since “debian/eole/2.4.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:18:28 +0200

eole-ecostations (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [dae9b0f] correction chemin retour index et correction codage

  [ Joël Cuissinat ]
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [37256e6] Joël Cuissinat: Update package since “debian/eole/2.4.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Apr 2016 12:20:48 +0200

eole-ecostations (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ ohacquar ]
  * [53bd30d] maj V2.1.0
  * [a2d6a14] maj V2.1.0
  * [9f17a55] suppression des fichiers en trop
  * [2f2b927] ajout pour suppression
  * [378d7e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ecostations
  * [56f9b34] ajout pour suppression
  * [378684d] suppression des fichiers en trop

  [ Joël Cuissinat ]
  * [b5048ef] Mise à jour du Makefile pour ecoStations 2.1.0
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")

  [ EOLE Build Daemon ]
  * [22bd0ab] Joël Cuissinat: Update package since “debian/eole/1.0.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 17:29:01 +0200

## eole-ecostations 2.5.1-2

=== debian/changelog ===
eole-ecostations (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [19d2d02] Mise à niveau du script copieFicMachinesDB.pl
  * [c9e3391] Merge branch 'master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e189c3c] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Nov 2016 14:42:31 +0100

eole-ecostations (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master
  * [6edd9a0] Merge branch 'master' into dist/eole/2.5.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Oct 2016 15:44:26 +0200

## eole-ecostations 2.5.1-6

=== debian/changelog ===
eole-ecostations (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1ba4371] Mise à jour des fichiers pour ecoStations V2.4.5
  * [bf2bda6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [01d3c07] Joël Cuissinat: Update package since “debian/eole/2.5.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Feb 2017 16:30:20 +0100

eole-ecostations (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4bd1d25] Mise à jour de fichiers ecoStations pour EOLE 2.5
  * [5689da9] Mise en place et gestion de la bdd ecoStations
  * [5e1852d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ba69f39] Joël Cuissinat: Update package since “debian/eole/2.5.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Feb 2017 16:43:44 +0100

eole-ecostations (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d2876e8] Restauration d'autres modifications pour 2.5/2.6
  * [daa74f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b6c9fbf] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Feb 2017 13:38:59 +0100

eole-ecostations (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ ohacquard ]
  * [a7ae128] V2.4.4 - ajout calendrier vacances + correction rafraichissement page + correction bugs
  * [3818906] V2.4.4 - complément fichiers

  [ Joël Cuissinat ]
  * [34b215d] Restauration du code perl spécifique aux versions >= 2.5
  * [4c4e778] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5304d1d] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Feb 2017 11:31:35 +0100

## eole-ecostations 2.5.1-7

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-ecostations
 VERSION=2.3
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [547c18f] Revert "Mise à jour des fichiers pour ecoStations V2.4.5"
  * [259f003] Revert "Mise en place et gestion de la bdd ecoStations"
  * [4a88d3a] Revert "Mise à jour de fichiers ecoStations pour EOLE 2.5"
  * [00c532a] Revert "Restauration d'autres modifications pour 2.5/2.6"
  * [ca520bb] Revert "Restauration du code perl spécifique aux versions >= 2.5"
  * [488c4b6] Envoi du script annule-ecostation.exe dans /home/netlogon
  * [8ba4f42] Restauration du code de mise en place de la bdd par EoleSQL
  * [72d71f1] Merge branch 'master' into dist/eole/2.5.1/master
  * [ca094e5] eole-ecostations package provides /home/netlogon files
  * [35b7cbe] Déclare db.inc.php as conffile
  * [a60fe62] Rename db.inc.php template as ecostations-db.inc.php
  * [61007d7] Merge branch 'master' into dist/eole/2.5.1/master

  [ ohacquard ]
  * [47f4a99] V2.4.6 - correction du pb de rafraichissement de la zone DMZ (Laurent guinard) - correction du script de suppression des fichiers CRON qui n'allaient pas dans le dossier cron/ - correction de bug de génération de fichiers cron
  * [4f5144b] V2.4.7 - correction affichage lignes vides dans la liste des stations
  * [da73ba7] maj vers 2.4.8 - calendrier compatible nouvelle calédonie + corr bug verifStart.php
  * [a6cce18] MAJ vers 2.4.8

  [ EOLE Build Daemon ]
  * [7616407] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Jan 2019 17:24:43 +0100

## eole-ecostations 2.7.1-3

=== debian/changelog ===
eole-ecostations (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5103307] correction on ldap search parameter
  * [2ffdc3e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [365edf2] Matthieu Lamalle: Update package since “debian/eole/2.7.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 15 Apr 2020 11:21:22 +0200

eole-ecostations (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f26441c] base_dn => ldap_base_dn (ref #29861)
  * [6be1032] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [806830c] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Apr 2020 10:58:51 +0200

eole-ecostations (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master
  * [6edd9a0] Merge branch 'master' into dist/eole/2.5.1/master
  * [c9e3391] Merge branch 'master' into dist/eole/2.5.1/master
  * [34b215d] Restauration du code perl spécifique aux versions >= 2.5
  * [4c4e778] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [d2876e8] Restauration d'autres modifications pour 2.5/2.6
  * [daa74f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [4bd1d25] Mise à jour de fichiers ecoStations pour EOLE 2.5
  * [5689da9] Mise en place et gestion de la bdd ecoStations
  * [5e1852d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [1ba4371] Mise à jour des fichiers pour ecoStations V2.4.5
  * [bf2bda6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [547c18f] Revert "Mise à jour des fichiers pour ecoStations V2.4.5"
  * [259f003] Revert "Mise en place et gestion de la bdd ecoStations"
  * [4a88d3a] Revert "Mise à jour de fichiers ecoStations pour EOLE 2.5"
  * [00c532a] Revert "Restauration d'autres modifications pour 2.5/2.6"
  * [ca520bb] Revert "Restauration du code perl spécifique aux versions >= 2.5"
  * [72d71f1] Merge branch 'master' into dist/eole/2.5.1/master
  * [ca094e5] eole-ecostations package provides /home/netlogon files
  * [35b7cbe] Déclare db.inc.php as conffile
  * [61007d7] Merge branch 'master' into dist/eole/2.5.1/master
  * [262b14e] Merge branch 'master' into dist/eole/2.7.1/master
  * [06d1771] Préparation paquet pour EOLE 2.7.1

  [ Emmanuel Garette ]
  * [340f770] adaptation 2.7.1 et prise en compte d'un annuaire de type AD (ref #28744)
  * [49e351f] erreur nom template
  * [e676dd1] corrections
  * [b1051f2] deplacement du tmpl/ecostations-db.inc.php vers ecoStations/outils/ecoStations/config/db.inc.php

  [ Matthieu Lamalle ]
  * [a0fe9bb] Récupération des machiens depuis salt et arret stations ref #28966
  * [7079b56] Merge branch 'corrections_2.7.1'
  * [2e684e3] Merge branch 'master' into dist/eole/2.7.1/master

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 03 Apr 2020 12:50:18 +0200

## eole-ecostations 2.7.1-5

=== debian/changelog ===
eole-ecostations (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [12ce463] Support EOLE >= 2.8
  * [5b6fa63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4ec5990] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 11:17:30 +0100

eole-ecostations (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cbf7608] Compatibilité MySQL 2.7/2.8
  * [eccb6a7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [90fd575] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jun 2020 16:56:11 +0200

## eole-ecostations 2.7.1-7

=== debian/changelog ===
eole-ecostations (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6671fdb] Revert "port to eole-db ref #31065"
  * [90d6163] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Arnaud Fornerot ]
  * [0f28414] refresh des stations sur ajout/modification de station à redemarrer (ref #33560)
  * [1c4f7fc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e70a597] Arnaud Fornerot: Update package since “debian/eole/2.7.1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 22 Dec 2021 10:59:56 +0100

eole-ecostations (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [40c476f] port to eole-db ref #31065
  * [60838bf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bf3bc5e] Matthieu Lamalle: Update package since “debian/eole/2.7.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 13 Nov 2020 11:28:23 +0100

## eole-ecostations 2.7.1-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=2.3
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.4
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ad962cf] start_stations.pl : ne plus forcer le nom des machines en minuscules
  * [7ffe5a2] copieMachinesdb() : correction du code de recherche des adresses MAC et IP
  * [aff2d99] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [df7315e] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jul 2022 14:51:09 +0200

eole-ecostations (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [53769c2] Préciser le paramètre linguistique pour php.
  * [284bcae] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8e57f58] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 14:24:23 +0200

## eole-ecostations 2.8.1-2

=== debian/changelog ===
eole-ecostations (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3edd1e3] Nettoyage en profondeur (MySQL)
  * [0e9559a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a5c7ee1] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Nov 2020 16:16:46 +0100

eole-ecostations (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master
  * [6edd9a0] Merge branch 'master' into dist/eole/2.5.1/master
  * [c9e3391] Merge branch 'master' into dist/eole/2.5.1/master
  * [34b215d] Restauration du code perl spécifique aux versions >= 2.5
  * [4c4e778] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [d2876e8] Restauration d'autres modifications pour 2.5/2.6
  * [daa74f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [4bd1d25] Mise à jour de fichiers ecoStations pour EOLE 2.5
  * [5689da9] Mise en place et gestion de la bdd ecoStations
  * [5e1852d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [1ba4371] Mise à jour des fichiers pour ecoStations V2.4.5
  * [bf2bda6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [547c18f] Revert "Mise à jour des fichiers pour ecoStations V2.4.5"
  * [259f003] Revert "Mise en place et gestion de la bdd ecoStations"
  * [4a88d3a] Revert "Mise à jour de fichiers ecoStations pour EOLE 2.5"
  * [00c532a] Revert "Restauration d'autres modifications pour 2.5/2.6"
  * [ca520bb] Revert "Restauration du code perl spécifique aux versions >= 2.5"
  * [72d71f1] Merge branch 'master' into dist/eole/2.5.1/master
  * [ca094e5] eole-ecostations package provides /home/netlogon files
  * [35b7cbe] Déclare db.inc.php as conffile
  * [61007d7] Merge branch 'master' into dist/eole/2.5.1/master
  * [262b14e] Merge branch 'master' into dist/eole/2.7.1/master
  * [eccb6a7] Merge branch 'master' into dist/eole/2.7.1/master
  * [5b6fa63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [e67b634] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [2e684e3] Merge branch 'master' into dist/eole/2.7.1/master
  * [2ffdc3e] Merge branch 'master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [6be1032] Merge branch 'master' into dist/eole/2.7.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 11:39:52 +0100

## eole-ecostations 2.8.1-5

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-ecostations
 VERSION=2.4
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ad962cf] start_stations.pl : ne plus forcer le nom des machines en minuscules
  * [7ffe5a2] copieMachinesdb() : correction du code de recherche des adresses MAC et IP
  * [e6ee9ed] Merge branch '2.7.1/master'
  * [b474a48] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70cc93d] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jul 2022 14:59:46 +0200

eole-ecostations (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [53769c2] Préciser le paramètre linguistique pour php.
  * [312acb0] Merge branch '2.7.1/master'
  * [d024971] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e92c445] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 14:25:37 +0200

eole-ecostations (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [40c476f] port to eole-db ref #31065

  [ Joël Cuissinat ]
  * [6671fdb] Revert "port to eole-db ref #31065"

  [ Arnaud Fornerot ]
  * [0f28414] refresh des stations sur ajout/modification de station à redemarrer (ref #33560)
  * [cea05c2] Merge branch '2.7.1/master'
  * [c6cbc13] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64c718b] Arnaud Fornerot: Update package since “debian/eole/2.8.1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 22 Dec 2021 11:10:15 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
 Package: eole-ecostations
 Architecture: all
 Depends: ${misc:Depends},
+ wakeonlan,
  eole-ecostations-apps
+Conflicts: eole-lxc-controller
 Description: Configuration EOLE pour ecoStations
  ecoStations est un outil qui permet d'éteindre le parc informatique
  d'un établissement suivant une procédure assez souple pour permettre

## eole-ecostations 2.9.0-2

=== debian/changelog ===
eole-ecostations (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [160c559] compat en version 13 (ref #34949)
  * [bb0b51e] Portage de ecostations en PHP 8 (ref #34949)
  * [a6858b4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7b00729] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Nov 2022 13:58:42 +0100

eole-ecostations (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [333eb8d] Packaging du projet eole-ecostations
  * [332f811] Merge tag 'release/1.0.1' into dist/eole/2.4.1/master
  * [25c92f5] ecoStations n'est pas compatible avec les conteneurs
  * [eb41d43] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master
  * [50d0017] Maj du packaging (passage en "native")
  * [5045abe] Merge branch 'master' into dist/eole/2.4.2/master
  * [42ff441] Merge branch 'master' into dist/eole/2.4.2/master
  * [f446282] Déclaration du fichier de configuration ecoStations_start.txt
  * [20e4ed1] Merge branch 'master' into dist/eole/2.4.2/master
  * [5333a6e] Merge branch 'master' into dist/eole/2.4.2/master
  * [95fc445] Merge branch 'master' into dist/eole/2.4.2/master
  * [958e315] Mise en place des droits sur les répertoires de configuration
  * [2866afb] Mise à niveau du script de postinstallation
  * [a028ea1] Merge branch 'master' into dist/eole/2.4.2/master
  * [305d14d] Merge branch 'master' into dist/eole/2.4.2/master
  * [6d9e230] * debian/eole-ecostations-apps.postinst : droits non récursifs
  * [7aeb9ab] Le paquet wakeonlan doit être installé sur le serveur Scribe
  * [e44d8ce] Merge branch 'master' into dist/eole/2.4.2/master
  * [e9b507e] Merge branch 'master' into dist/eole/2.4.2/master
  * [6edd9a0] Merge branch 'master' into dist/eole/2.5.1/master
  * [c9e3391] Merge branch 'master' into dist/eole/2.5.1/master
  * [34b215d] Restauration du code perl spécifique aux versions >= 2.5
  * [4c4e778] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [d2876e8] Restauration d'autres modifications pour 2.5/2.6
  * [daa74f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [4bd1d25] Mise à jour de fichiers ecoStations pour EOLE 2.5
  * [5689da9] Mise en place et gestion de la bdd ecoStations
  * [5e1852d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [1ba4371] Mise à jour des fichiers pour ecoStations V2.4.5
  * [bf2bda6] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [547c18f] Revert "Mise à jour des fichiers pour ecoStations V2.4.5"
  * [259f003] Revert "Mise en place et gestion de la bdd ecoStations"
  * [4a88d3a] Revert "Mise à jour de fichiers ecoStations pour EOLE 2.5"
  * [00c532a] Revert "Restauration d'autres modifications pour 2.5/2.6"
  * [ca520bb] Revert "Restauration du code perl spécifique aux versions >= 2.5"
  * [72d71f1] Merge branch 'master' into dist/eole/2.5.1/master
  * [ca094e5] eole-ecostations package provides /home/netlogon files
  * [35b7cbe] Déclare db.inc.php as conffile
  * [61007d7] Merge branch 'master' into dist/eole/2.5.1/master
  * [262b14e] Merge branch 'master' into dist/eole/2.7.1/master
  * [eccb6a7] Merge branch 'master' into dist/eole/2.7.1/master
  * [5b6fa63] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [e67b634] Merge branch 'master' into dist/eole/2.8.1/master
  * [0e9559a] Merge branch 'master' into dist/eole/2.8.1/master
  * [b474a48] Merge branch 'master' into dist/eole/2.8.1/master
  * [517b40f] Merge branch 'master' into dist/eole/2.9.0/master
  * [4f1598e] ecoStations : update packaging for EOLE 2.9

  [ Matthieu Lamalle ]
  * [2e684e3] Merge branch 'master' into dist/eole/2.7.1/master
  * [2ffdc3e] Merge branch 'master' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [6be1032] Merge branch 'master' into dist/eole/2.7.1/master

  [ Arnaud Fornerot ]
  * [c6cbc13] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [d024971] Merge branch 'master' into dist/eole/2.8.1/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Nov 2022 10:40:20 +0100

## eole-ecostations 2.9.0-4

=== debian/changelog ===
eole-ecostations (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [deed301] Initialiser la variable dans tous les cas
  * [a134f9e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7285bb5] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Sep 2025 15:03:12 +0200

eole-ecostations (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bce679b] La fonction in_array requiert une liste en deuxième argument.
  * [3eebfeb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [198e6d2] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Oct 2024 12:22:06 +0100

## eole-ecostations 2.9.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=2.4
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.5
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ afornerot ]
  * [526aca9] corrections ecostation pour php8 (ref #37221)
  * [b49a78e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c2fc6a7] afornerot: Update package since “debian/eole/2.9.0-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 12:20:10 +0100

eole-ecostations (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9b275c] Initialiser la variable au préalable
  * [81a0627] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d7db4d3] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 09:43:08 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/ecostations

## eole-ecostations 2.10.0-1

=== debian/changelog ===
eole-ecostations (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c73cc5b] Prepare release 2.10.0
  * [80aacad] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [05ed5af] ecoStations : mise à niveau pour EOLE 2.10
  * [70688ec] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [367a7e7] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2025 11:00:36 +0200

## eole-ecostations 2.10.0-2

=== debian/changelog ===
eole-ecostations (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [deed301] Initialiser la variable dans tous les cas
  * [c4517e0] Merge branch '2.9.0/master'
  * [ec41d4c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1212e14] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Sep 2025 15:04:42 +0200

## eole-ecostations 2.10.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ecostations
-VERSION=2.5
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ecostations (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ afornerot ]
  * [f62521a] corrections ecostation pour php8 (ref #37222)
  * [2ed792b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [92737dd] afornerot: Update package since “debian/eole/2.10.0-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 19 Nov 2025 13:15:19 +0100

eole-ecostations (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9b275c] Initialiser la variable au préalable
  * [c2ed67a] Merge branch '2.9.0/master'
  * [da52dc5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0b49432] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 09:44:49 +0100
